petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscStageLogCreate

This creates a PetscStageLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStageLogCreate(PetscStageLog *stageLog)

Not collective

### Input Parameter

stageLog -The PetscStageLog

### See Also

PetscStageLogCreate()

### Level

developer

### Location

src/sys/logging/utils/stagelog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages